:root {
    --bison-primary-font: 'Aeonik', sans-serif;
    --bison-secondary-font: 'Spectral', serif;
}


/*HEADER ANIMATION*/
body #header-outer.light-logo:not(.side-widget-open),
body[data-header-color="dark"] #header-outer.light-logo:not(.side-widget-open) {
    background-color: transparent;
    backdrop-filter: blur(8px);
}

body #header-outer.dark-logo,
body[data-header-color="dark"] #header-outer.dark-logo {
    background-color: transparent;
    backdrop-filter: blur(2px);
}

#header-outer[data-transparent-header="true"].light-logo #logo .starting-logo {
    opacity: 1 !important;
}

#header-outer[data-transparent-header="true"].dark-logo #logo .starting-logo {
    opacity: 0 !important;
}

#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:before,
#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:after,

body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide)>#top .span_9>.slide-out-widget-area-toggle .lines-button:after,
body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide)>#top .span_9>.slide-out-widget-area-toggle .lines:before,
body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide)>#top .span_9>.slide-out-widget-area-toggle .lines:after,
#header-outer[data-lhe="animated_underline"].transparent .nectar-header-text-content a:after {
    /* color: white !important; */
    background-color: white !important;
}

body.material.mobile #header-outer.transparent:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line {
    background-color: #0F3D53 !important;
}

/*HEADER ANIMATION*/

/*BISON TILED START*/
.bison-tiled-item-section {
    background: #041B26;
    border-radius: 15px;
    overflow: hidden;
}

.bison-tiles-content-wrapper {
    display: grid;
    grid-template-columns: 2fr 3fr;
    gap: 40px;
    padding: 30px;
}

.bison-tiled-item-wrapper:not(:last-child) {
    margin-bottom: 30px;
}

.bison-tiled-item-section img {
    margin-bottom: 0px !important;
}

.tiled-item-content {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    gap: 40px;
    position: relative;
    height: 100%;
}

.tiled-item-content span.counter {
    position: absolute;
    top: 0px;
    font-family: var(--bison-primary-font);
    font-weight: 900;
    color: #FFFFFF;
    font-size: 12px;
}

h2.tiled-item-title {
    font-size: 35px;
    font-family: var(--bison-secondary-font);
    font-weight: 300;
    line-height: 1.3em;
    color: #FFFFFF;
}

.tiled-item-description {
    font-family: var(--bison-primary-font);
    font-weight: 400;
    color: #FFFFFF;
    max-width: 420px;
    line-height: 1.7em;
}

a.tiled-item-button {
    font-family: 'Aeonik';
    font-weight: 500;
    color: #fff;
    position: relative;
    line-height: 1em;
    width: fit-content;
}


a.tiled-item-button:before {
    position: absolute;
    width: var(--size);
    height: 1px;
    bottom: -3px;
    left: 0px;
    background: #78EDFC;
    content: '';
    transform: translateX(var(--x-pos));
}

.tiled-item-image img {
    border-radius: 10px;
    overflow: hidden;
}

.bison-tiled-item-wrapper {
    transform: translateY(var(--translate-y, 0));
    perspective: 1000px;
}

.bison-tiled-item-section {
    opacity: calc(1 - var(--progress) * 1);
    transform: rotateX(calc(-40deg * var(--progress, 0))) translateZ(calc(-16.666666666666668rem * var(--progress, 0))) translateY(calc(6.25rem * var(--progress, 0)))
}

.bison-tiled-section.text h2.tiled-item-title {
    position: absolute;
    top: 0px;
    font-family: var(--bison-primary-font) !important;
    font-size: 12px;
    font-weight: 900;
    letter-spacing: normal;
    line-height: 1em;
}

.tiled-item-logo {
    max-width: 180px;
    margin: 0 auto;
}

.logo-left .tiled-item-logo {
    margin: unset;
    max-width: 350px;
}

/* .bison-tiled-item-section:after {
    content: "";
    opacity: calc(var(--progress) * 2);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    pointer-events: none;
    background-image: linear-gradient(to bottom, #eaeaea00 50%, #eaeaea)
} */

/*BISON TILED END*/

/*BISON PILLERS START*/
.bison-piller-section {
    padding: 100px 0;
    overflow: hidden;
}

.bison-piller-content-wrapper.hidden {
    display: none;
}



/* .bison-piller-left-images {
    height: 100vh;
    position: relative;
} */


.bison-piller-image-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 520px;
    border-radius: 10px;
    overflow: hidden;
}

.bison-piller-image-wrapper img {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
}

.piller-item-logo {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    margin: 20px 0;
}

.bison-piller-banner-images {
    position: relative;
    height: 100vh;
}

.piller-item-logo img {
    width: 32px !important;
}

.piller-item-logo {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;
    margin: 20px 0;
}

.piller-item-logo img {
    width: 26px !important;
    margin-bottom: 0px !important;
    position: relative;
}

h2.piller-item-title {
    font-size: 50px;
    color: #041B26;
    font-family: "Aeonik";
    font-weight: 500;
    line-height: 1em;
    margin-bottom: 0px;
    position: relative;
    padding-left: 20px;
}

h2.piller-item-title:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    background: #041B26;
    left: 0px;
    top: 1px;
    /* z-index: 999; */
}

.piller-item-content {
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 40px;
    justify-content: flex-end;
    position: relative;
    background: white;
    padding: 20px;
    border-radius: 15px;
}

/* .bison-piller-content-wrapper {
    min-height: 100vh;
    display: flex;
    align-items: center;
} */



.piller-item-description {
    font-size: 14px;
    color: #000000;
    font-family: 'Aeonik';
    font-weight: 400;
    max-width: 400px;
}

.piller-item-buttons {
    display: flex;
    gap: 20px;
    align-items: center;
}

.bison-piller-item-wrapper {
    height: 600px;
}

.piller-item-content span.counter {
    font-family: 'Spectral' !important;
    font-weight: 600;
    color: #041B26;
    position: absolute;
    top: 15px;
    background: #F5F5F5;
    padding: 5px 10px;
    border-radius: 20px;
}

a.piller-item-button.primary-button {
    border: 1px solid #041B26;
    padding: 7px 25px;
    border-radius: 25px;
    line-height: 1em;
    color: #000000;
}

a.piller-item-button.secondary-button {
    color: #000;
    position: relative;
}

a.piller-item-button.secondary-button:before {
    content: '';
    position: absolute;
    background: #78EDFC;
    width: 100%;
    height: 1px;
    bottom: 0px;
    font-family: 'Aeonik';
    font-weight: 500;
}

.bison-piller-banner-images img {
    border-radius: 10px;
    overflow: hidden;
    position: absolute;
    width: 100% !important;
    height: 530px !important;
    object-fit: cover;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}



/*BISON PILLERS END*/

.bison-pinned-section-item-wrapper {
    padding-top: 200px;
    padding-bottom: 200px;
}

.bison-pinned-item-section {
    border-top: 1px solid #D9D9D9;
    margin-bottom: 60px;
    padding-top: 40px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    background-color: white;
}

.pinned-item-left-content {
    position: relative;
}

.pinned-item-left-content span.counter {
    position: absolute;
    left: 0px;
    top: 5px;
    font-family: var(--bison-primary-font);
    font-weight: 900;
    color: #041B26;
    font-size: 12px;
}

h2.pinned-item-title {
    font-size: 35px;
    font-family: var(--bison-secondary-font);
    font-weight: 300;
    color: #041B26;
    line-height: 1em;
}

.pinned-item-description {
    margin-top: 80px;
    max-width: 410px;
    color: #041B26;
    font-family: var(--bison-primary-font);
    font-size: 14px;
    line-height: 1.7em;
}

.pinned-item-right-content img {
    border-radius: 10px;
    overflow: hidden;
}




/*ABOVE SMALL DESKTOP*/
@media screen and (min-width: 981px) {

    .bison-piller-left-images,
    .bison-piller-item-content {
        height: 100vh;
        position: relative;
    }

    .piller-counter-section {
        min-height: 100vh;
    }

    .item-mobile-content {
        display: none;
    }

    .desktop-only {
        display: block;
    }

    .pinned-item-left-content {
        padding-left: 80px;
    }

    .mobile-only {
        display: none;
    }

    .bison-piller-section-wrapper {
        display: grid;
        /* grid-template-columns: 2fr 1fr;*/
        grid-template-columns: 65% 34% 1%;
        gap: 40px;
    }

    .bison-piller-content-wrapper {
        position: absolute;
        width: 100%;
        height: 100%;
    }

    .content-item-wrapper {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        height: 520px;
        max-width: 460px;
        border-radius: 10px;
        overflow: hidden;
    }

}

/*SMALL DESKTOP*/
@media screen and (min-width: 981px) and (max-width: 1600px) {
    .content-item-wrapper {
        max-width: 420px;
    }

    .bison-piller-section-wrapper {
        gap: 20px;
    }
}

@media screen and (max-width: 980px) {
    .piller-item-content span.counter {
        position: relative;
        max-width: fit-content;
        top: unset;
        border-radius: 25px;
    }

    .piller-item-image.mobile-only img {
        height: 300px !important;
        width: 100%;
        border-radius: 10px;
        overflow: hidden;
        margin-bottom: 20px;
        object-fit: cover;
    }

    .bison-piller-content-wrapper:not(:last-child) {
        margin-bottom: 60px;
    }

    .bison-piller-section-wrapper {
        display: block;
    }

    .bison-piller-left-images {
        display: none;
    }

    .desktop-only {
        display: none;
    }

    .bison-pinned-item-section {
        display: block;
    }

    .pinned-item-left-content span.counter {
        position: relative;
        margin: 30px 0;
        display: block;
    }

    .pinned-item-description {
        margin-top: 30px;
    }

    .bison-tiles-content-wrapper {
        display: flex;
        flex-direction: column-reverse;
    }

    .tiled-item-content span.counter {
        position: relative;
    }

    .tiled-item-content {
        gap: 20px;
    }

    .bison-pinned-section-item-wrapper {
        padding-top: 100px;
        padding-bottom: 40px;
    }
}

@media screen and (max-width: 640px) {
    .bison-pinned-section-item-wrapper {
        padding-top: 60px;
        padding-bottom: 0px;
    }

    .bison-tiles-content-wrapper {
        padding: 20px;
    }

    .tiled-item-content {
        gap: 20px;
    }

    h2.tiled-item-title {
        font-size: 26px;
    }

    .tiled-item-description {
        font-size: 13px;
        line-height: 1.6;
    }

    a.tiled-item-button {
        font-size: 12px;
    }

    h2.pinned-item-title {
        font-size: 26px;
    }
}